{
  "cobblemon.ui.pokedex.info.form.rookidee-dexflower": "Flower Style",
  "cobblemon.ui.pokedex.info.form.rookidee-dexbrain": "Brain Style",
  "cobblemon.ui.pokedex.info.form.rookidee-dexegg": "Egg Style",
  "cobblemon.ui.pokedex.info.form.rookidee-dexgraduation": "Graduation Style",
  "cobblemon.ui.pokedex.info.form.rookidee-dexsunglasses": "Sunglasses Style",
  "cobblemon.ui.pokedex.info.form.rookidee-dexwitch": "Witch Style",
  "cobblemon.ui.pokedex.info.form.rookidee-dexwhite": "White Style",
  "cobblemon.ui.pokedex.info.form.rookidee-dexbunny": "Bunny Style",
  "cobblemon.ui.pokedex.info.form.rookidee-dexmonocle": "Monocle Style",
  "cobblemon.ui.pokedex.info.form.rookidee": ""
}
